#pragma once

#include "CoreMinimal.h"
#include "BloodwebBulkCostValue.generated.h"

USTRUCT(BlueprintType)
struct FBloodwebBulkCostValue
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString BracketId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<int32> Value;

public:
	DEADBYDAYLIGHT_API FBloodwebBulkCostValue();
};

FORCEINLINE uint32 GetTypeHash(const FBloodwebBulkCostValue) { return 0; }
